Google Phone compatibility

Some of us are used to a Google phone from a previous devices. I used it on Nexus 5X and Xiaomi Mi A1. Would it be possible for Asus to ensure compatibility with this application?

https://play.google.com/store/apps/details?id=com.google.android.dialer

Explanation:

ZenUI ships without the Google dialer framework that is required to run the app.

Google Phone app requires to be within the /system partition:

com.google.android.dialer.support.xml

com.google.android.dialer.support.jar

As a workaround, we must use a patched app from XDA:

https://forum.xda-developers.com/android/apps-games/app-google-phone-v14-0-175904292-bubble-t3708218

Comments

Sign In or Register to comment.